<!DOCTYPE HTML>
<meta>
  <script src="html/scriptExemple.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</meta>
<html>

<body>

  <h1>Bienvenue sur mon super site d'exemple!!!!</h1>
  
  <span id="txtSrc"><em>toto</em></span>

  <div class="row">
    <div class="col-auto"><input type="text" class="form-control"></div>
    <div class="col-auto"><button type="button" class="btn btn-primary">Primary</button></div>
  </div>


  <div id="content-wrapper" style="cursor: pointer; border: solid 1px; border-color: blue; min-height: 1rem;"  
      onclick="addSpan()">

  </div>

</body>

</html>
